<ART ID="00543" PID="2005" JID="133" BPAGE="623" EPAGE="657" PII="S0129167X09005431" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE DRINFEL'D DOUBLE AND TWISTING IN STRINGY ORBIFOLD THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RALPH M.</FNM>
<SNM>KAUFMANN</SNM>
<X-REF REFID="S0129167X09005431AF001"></X-REF>
</AUT>
<AUT>
<FNM>DAVID</FNM>
<SNM>PHAM</SNM>
<X-REF REFID="S0129167X09005431AF001"></X-REF>
</AUT>
<AFF ID="S0129167X09005431AF001">Department of Mathematics, Purdue University 150 N., University Street, West Lafayette, IN 47907-2067, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 October 2007</RE>
</HIST>
<ABST>
<P>This paper exposes the fundamental role that the Drinfel'd double <F>D(k[G])</F> of the group ring of a finite group <F>G</F> and its twists <F>D<SUP>&#x03B2;</SUP>(k[G])</F>, <F>&#x03B2; &#x2208; Z<SUP>3</SUP>(G,k*)</F> as defined by Dijkgraaf&#x2013;Pasquier&#x2013;Roche play in stringy orbifold theories and their twistings. The results pertain to three different aspects of the theory. First, we show that <F>G</F>-Frobenius algebras arising in global orbifold cohomology or <F>K</F>-theory are most naturally defined as elements in the braided category of <F>D(k[G])</F>-modules. Secondly, we obtain a geometric realization of the Drinfel'd double as the global orbifold <F>K</F>-theory of global quotient given by the inertia variety of a point with a <F>G</F> action on the one hand and more stunningly a geometric realization of its representation ring in the braided category sense as the full <F>K</F>-theory of the stack [pt/<F>G</F>]. Finally, we show how one can use the co-cycles &#x03B2; above to twist the global orbifold <F>K</F>-theory of the inertia of a global quotient and more importantly, the stacky <F>K</F>-theory of a global quotient [<F>X/G</F>]. This corresponds to twistings with a special type of two-gerbe.</P>
</ABST>
<KWDG>
<KWD>Quantum cohomology</KWD>
<KWD>Hopf algebras</KWD>
<KWD>orbifolds</KWD>
<KWD>stringy <F>K</F>-theory</KWD>
<KWD>twisted <F>K</F>-theory</KWD>
<KWD>gerbes</KWD>
<KWD>fusion ring</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>14N35</KWD>
<KWD>13C35</KWD>
<KWD>19L47</KWD>
<KWD>19E80</KWD>
<KWD>53D45</KWD>
<KWD>81R50</KWD>
<KWD>16W30</KWD>
</KWDG>
</FRONT>
</ART>
